Get Drift
curl --request GET \
--url https://api.your-blindsight.com/api/runtime-security/driftimport requests
url = "https://api.your-blindsight.com/api/runtime-security/drift"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.your-blindsight.com/api/runtime-security/drift', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"baseline": {
"start": "<string>",
"end": "<string>",
"total_events": 123
},
"recent": {
"start": "<string>",
"end": "<string>",
"total_events": 123
},
"dimensions": [
{
"name": "<string>",
"label": "<string>",
"psi": 123,
"severity": "<string>",
"baseline_distribution": {},
"recent_distribution": {},
"top_shifts": [
{
"category": "<string>",
"baseline_share": 123,
"recent_share": 123,
"delta": 123,
"baseline_count": 123,
"recent_count": 123
}
],
"psi_series": []
}
],
"daily_volume": [
{
"date": "<string>",
"count": 123
}
],
"topic_drift_available": false
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}runtime-security
Get Drift
GET
/
api
/
runtime-security
/
drift
Get Drift
Query Parameters
Required range:
2 <= x <= 365Required range:
1 <= x <= 90App UUID(s) to filter by
Response
Successful Response
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes

